Digital Eliteboard

Registriere dich noch heute kostenloses um Mitglied zu werden! Sobald du angemeldet bist, kannst du auf unserer Seite aktiv teilnehmen, indem du deine eigenen Themen und Beiträge erstellst und dich über deinen eigenen Posteingang mit anderen Mitgliedern unterhalten kannst! Zudem bekommst du Zutritt zu Bereiche, welche für Gäste verwert bleiben

OSCam r11516 für VTI image gesucht (kein feed update)

ralle61

Ist oft hier
Mitglied seit
12. Oktober 2008
Beiträge
186
Erhaltene Reaktionen
38
ok, 1:0 für dich, nur habe ich den Verlauf mal hier gelesen und hatte meine eigenen Rückschlüsse gezogen, da ja einige, wenn es geht, bebilderte Anleitung wünschen und sich nicht mal mit den grundlegensten Dingen auskennen. sorry
 
Zuletzt bearbeitet von einem Moderator:

sodex

Power Elite User
Mitglied seit
9. Dezember 2012
Beiträge
2.257
Erhaltene Reaktionen
1.504
Ich hätte die ipk installiert. Wenn ich dann aber über das script in /usr/script starten will bekomme ich den fehler

error while loading shared libraries: libcrypto.so.1.0.0: cannot open shared object file: Error 90

Kann da jemand was dazu sagen ???
Danke schon mal
dann fehlt dir wahrscheinlich die libcrypo.so.1.0.0 auf deiner Box (schau nach im Ordner /lib )
oder es fehlen die symlinks - per Telnet neu setzen
ln -s /usr/lib/libssl.so.1.0.0 /usr/lib/libssl.so.0.9.8
ln -s /lib/libcrypto.so.1.0.0 /lib/libcrypto.so.0.9.8

MfG sodex
 

einsmann

Moderator
Teammitglied
Mitglied seit
7. Februar 2009
Beiträge
2.417
Erhaltene Reaktionen
1.616
Bei meiner Version fehlt überhaupt nichts
 

d2z

Moderator
Teammitglied
Mitglied seit
11. März 2012
Beiträge
9.310
Erhaltene Reaktionen
7.496
Aber dem alten Image. Daher die Symlinks.
Um die Symlimks zu umgehen, habe ich aber auch die Oscam Version ohne Libcrypto gebaut, die ich weiter vorne gepostet hab.
 

sibi1973

Newbie
Mitglied seit
14. Dezember 2015
Beiträge
4
Erhaltene Reaktionen
0
Hallo an Alle,habe volgendes Problem nach Sky umstellung läuft bei mir gar nichtst,habe glaube ich schon alles probiert was ich hier im board gelesen habe,hier eine parr info zu meine Box und Line: VTI 14.0.2 Vu Duo2,beibe Oscam ausprobiert-svn11516 mips32 und 11517 mips32
[reader]
label = sky
protocol = cccam
device = xxxxxxxxxxxxxxxxxxxx
user = xxxxxxxxx
password = xxxxxxxxx
inactivitytimeout = 30
group = 1
cccversion = 2.1.1
cccmaxhops = 2
ccckeepalive = 1
disablecrccws_only_for = 098C:000000;09C4:000000
Mit Oscam11431 hat das ganze bis zum umstellung vom sky funktioniert.Wo liegt das Problem und wer kann mir helfen ?
 
Zuletzt bearbeitet von einem Moderator:

d2z

Moderator
Teammitglied
Mitglied seit
11. März 2012
Beiträge
9.310
Erhaltene Reaktionen
7.496
Wenn Du nur eine Line hast und umgestellt hast, hast Du das Deine getan.
Der Server muss auch umstellen. Kannst Deinen Anbieter ja mal anschreiben.
 

sibi1973

Newbie
Mitglied seit
14. Dezember 2015
Beiträge
4
Erhaltene Reaktionen
0
Hallo ich habe insgesamt 4Line ,2 für ausländische Kanäle ,1 für hd+ und 1 für sky Und hier habe ich natürlich dass auch eingetragen (disablecrccws_only_for = 098c:000000;09c4:000000) alles andere läuft problemlos bis auf Sky
 

d2z

Moderator
Teammitglied
Mitglied seit
11. März 2012
Beiträge
9.310
Erhaltene Reaktionen
7.496
Frag Deinen Anbieter, wir können Dir da nicht helfen hier.
 

einsmann

Moderator
Teammitglied
Mitglied seit
7. Februar 2009
Beiträge
2.417
Erhaltene Reaktionen
1.616
Wenn du eine neue Version hast die 11516 oder die 11517 benötigst du diese Einträge nicht mehr
 

pico1234

Ist gelegentlich hier
Mitglied seit
20. November 2012
Beiträge
56
Erhaltene Reaktionen
3
Hallo Zusammen,

bekomme morgen eine V+ Zero geschenkt, habe einige Fragen dazu, vielleicht könnt ihr mir helfen, Wäre echt super

Welche Image benötige man indem das OScam schon enthalten ist.
Im Downloadbereich liegt diese Version VTi 14.0.2 VU+ Zero
Kann man mit der Version auch Iptv nutzen

Danke im Voraus

cu
Pico1234
 

d2z

Moderator
Teammitglied
Mitglied seit
11. März 2012
Beiträge
9.310
Erhaltene Reaktionen
7.496
Das Image kannst Du nehmen. Oscam kannst Du online installieren mit dem VTi.
 

MOSCH69

Elite Lord
Mitglied seit
6. Februar 2009
Beiträge
3.445
Erhaltene Reaktionen
2.044
Wenn du eine neue Version hast die 11516 oder die 11517 benötigst du diese Einträge nicht mehr
Wieso das auf einmal. Natürlich muss disabl........in die configs bei einer normalen 11516 oder 17.
Vielleicht macht gross und Kleinschreibung was aus. Normal wird das C gross geschrieben.

Gesendet von meinem Redmi Note 5 mit Tapatalk
 
Zuletzt bearbeitet:
Oben